
@import url('../fonts/akzidenzgroteskbe/stylesheet.css');
@import url('reset.css');
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);



body { font:16px/1.5 'Open Sans', sans-serif; background:#CCD8DF; overflow:hidden; }
.clear { clear:both}
a { color:#fff; text-decoration:none; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; }
#bg { position:fixed; z-index:0; top:0; left:0; width:100%; height:100%; overflow:hidden; }
#bg .overlay { display:none; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0, 122, 193, 0.3); }
.wrapper {  margin:0 auto; z-index:1; }

.header {position:relative; padding: 10px 0; background:#090a0c;font-family: 'Source Sans Pro', sans-serif;box-shadow:0px 3px 6px 0px rgba(50, 50, 50, 0.43)}
.header .home-logo { float:left; margin-right: 20px;}
.header .home-logo img { display:block; width: 196px;height: auto; }
.header ul.office-link { float:right; margin:19px 0 0; }
.header ul.office-link li { float:left; margin:0 20px 0 0; }
.header ul.office-link li.projects { margin:0; }
.header ul.office-link a { display:block; text-transform:uppercase; }
.header ul.office-link li.current a, .header ul.office-link a:hover { color:#FBAF34; }

.content { position:absolute; width:100%; }
.content .wrap {position: relative; padding:20px 0px;  border-radius:0 0 0 20px; text-align:center; color:#fff; }
.content .wrap h1 { margin:0 0 10px; font-size:20px; font-weight:normal; }

.footer { position:absolute; padding: 15px 0; width:100%;  background: none repeat scroll 0% 0% #181818; text-align:center; }
.footer-content {width: 1284px;margin: 0 auto;color: #fff;}
.footer-content #slider {background: none;height: auto}
.footer ul { display:inline-block}
.footer li { float:left}
.footer li a { display:block; padding:10px 20px; line-height:normal; text-align:center; text-transform:uppercase; }
.footer li a:hover { color:#ff661a}

#home .header ul#menu-home-menu li {float: left; margin-top: 12px;}
#home .home-menu ul#menu-home-menu li a{padding: 0 5px; padding-top: 0px; border-right: 1px solid rgba(237, 191, 173, 1);}
#home .home-container {width: 1284px; margin: 0 auto; }
#home .home-detail-contact {float: right; padding-top: 8px;}
#home .home-detail-contact span.header_phone {float: right; float: left; color: #ffffff; font-size: 22px;margin-right: 8px; display: none;}
#home .home-detail-contact #follow {float: left}
#home .home-detail-contact #follow ul#follow_buttons li {float: left; margin-left: 3px;}
#home .home-detail-contact #follow ul#follow_buttons li.instagram a{background-image: url('../img/instagram_icon.png?v=0.01');background-repeat: no-repeat; float: left;width: 32px; height: 32px; font-size: 0px}
#home .home-detail-contact #follow ul#follow_buttons li.facebook a{background-image: url('../img/iconfb.png?v=0.01');background-repeat: no-repeat; float: left;width: 32px; height: 32px; font-size: 0px}
#home .home-detail-contact #follow ul#follow_buttons li.twitter a{background-image: url('../img/twittericon.png?v=0.01');background-repeat: no-repeat;float: left;width: 32px; height: 32px; font-size: 0px}
#home .home-detail-contact #follow ul#follow_buttons li.youtube a{background-image: url('../img/googleicon.png?v=0.01');background-repeat: no-repeat;float: left;width: 32px; height: 32px; font-size: 0px}

#home .footer form#request_suburb {}
#home #tabbed_homepage {width: 500px; height: 136px; padding: 27px 0; margin: 0 auto; border-radius: 10px; background:rgba(9, 9, 11, 0.5)}

#home .footer .footer-content .ays {float: left;margin: -13px 0 0 -10px;width: 36%}
#home .footer .footer-content .ays h2.title-footer {line-height: 50px;font-weight: 400;font-size: 22px;}
#home .footer .footer-content span.content-footer {float: left;  width: 600px;float: left;font-weight: 300;line-height: 17px;font-size: 12px;text-align: left;}
#home .footer .footer-content #slider {float: right}
#home .footer .footer-content .property-wort a{color: #181818;display: table-cell;vertical-align: middle;text-align: center;}
#home .footer .footer-content .property-wort{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;padding: 5px 0px; width: 173px; font-weight: 600;font-size: 12px;background: none repeat scroll 0% 0% #FFF; display: table; margin: 0 auto; margin-top: 0px;}
#home .footer .footer-content #slider .wrapper .slidersection_right {font-weight: 600;border-radius: 5px;width: 173px;
background: none repeat scroll 0% 0% #FFF; display: table; margin: 0 auto; margin-top: 5px; font-size: 12px; padding: 5px 0px;}
#home .footer .footer-content #slider .wrapper .slidersection_right:hover,
#home .footer .footer-content .property-wort:hover{background: #FF661A; color: #fff}
#home .footer .footer-content #slider .wrapper .slidersection_right a{color: #181818;}
#home .footer .footer-content #slider .wrapper .slidersection_right p {display: table-cell;text-align: center;vertical-align: middle;}
#home #tabbed_homepage .search-text {margin-top: -9px;}
#home #tabbed_homepage .search-text .boxt {width: 300px;margin: 0 auto;text-align: right;}
#home #tabbed_homepage .search-text .boxt .the-text{font-size: 38px;font-weight: 300;}
#home #tabbed_homepage .search-text .boxt .sub-text{font-size: 12px;line-height: 0;font-weight: 600;}
#home #tabbed_homepage .the-search {width: 428px; margin: 15px auto 0px; text-align: left;  }
#home #tabbed_homepage .the-search ul#searchtabs li {float: left; -moz-border-radius-topleft: 5px;margin-right: 1px;border-top-left-radius: 5px;border-top-right-radius: 5px;}
#home #tabbed_homepage .the-search ul#searchtabs li {background: #E3E3E3; margin-bottom: 1px; }
#home #tabbed_homepage .the-search ul#searchtabs .ui-tabs-active {background: #ffffff}
#home #tabbed_homepage .the-search ul#searchtabs .ui-tabs-active a {color: #ff661a}
#home #tabbed_homepage .the-search ul#searchtabs li a{font-size: 14px; padding: 0 10px; color: #282828 }
#home #tabbed_homepage #for_sale{clear: both;}
#home #tabbed_homepage .search input {padding: 10px;border: medium none;width: 332px;height: 24px; color: #7d7d7d;}
#home #tabbed_homepage .search input[type="submit"] {width: 71px; height: 44px; margin-left: -5px; background: #ff661a; cursor: pointer; font-size: 0px;
background-image: url('../img/search.png');
background-repeat: no-repeat;
background-position: 20px;}

/* reveal modal*/
#home .footer .footer-content #popup2 {font-size: 14px;
font-weight: 300; margin: -40%  -190px 0px; text-align: left !important;}
.reveal-modal {
    visibility: hidden;
    top: 120px;
    left: 50%;
    margin-left: -175px;
    width: 350px;
    position: absolute;
    z-index: 101;
    padding: 1%;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.3), 0px 3px 7px rgba(0, 0, 0, 0.3), 0px 1px #FFF inset, 0px -3px 2px rgba(0, 0, 0, 0.25) inset;
    border-radius: 5px;
    background: #ffffff
}
#popup2 .bold {
    font-weight: bold;
}
.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 100;
    top: 0px;
    left: 0px;
}

.reveal-modal .close-reveal-modal {
    line-height: 0.5;
    position: absolute;
    top: -8px;
    right: -8px;
    font-size: 0px;
    cursor: pointer;
    background-image: url('../img/close.png');
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
}
.reveal-modal p {
    line-height: 18px;
    padding-bottom: 10px;
}
a.close-reveal-modal {
    color: #FF6619 !important;
}
.form-1 {
    width: 250px;
    color: #777;
    padding: 10px 10px 0px;
    position: relative;
}
.form-1 h2 {
    font-weight: 400;
margin-bottom: 10px;
    font-size: 20px;
    color: #000;
    text-shadow: none;
}
.form-1 input[type="text"]:focus, .form-1 input[type="password"]:focus, .form-1 button[type="submit"]:focus {
    outline: medium none;
}
.form-1 input[type="text"] {
    margin-bottom: 0px;
}
.form-1 input[type="text"], .form-1 select, .form-1 textarea, .form-1 input[type="password"] {
    font-size: 13px;
    font-weight: 400;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.8);
    width: 280px;
    padding: 10px 18px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1) inset, 0px 3px 2px rgba(0, 0, 0, 0.1) inset;
    border-radius: 3px;
    background: none repeat scroll 0% 0% #F9F9F9;
    color: #777;
    border: 1px solid #CCC;
    transition: color 0.3s ease-out 0s;
}
.form-1 input[type="submit"] {
    width: 30%;
    height: 30px;
    margin-top: -1px;
    font-size: 13px;
    line-height: 1.75;
    font-weight: bold;
    color: #FFF;
    border: medium none;
    border-radius: inherit;
    background: linear-gradient(#FF6619, #C14506) repeat scroll 0% 0% transparent;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3) inset, 0px 1px 2px rgba(0, 0, 0, 0.35), 0px 3px 2px rgba(255, 255, 255, 0.2) inset, 0px -3px 2px rgba(0, 0, 0, 0.1) inset;
    cursor: pointer;
}
/* end reveal modal*/

.prev-next-wrap {position: absolute;z-index: 99;margin-top: 50px;width: 100%;}
.prev-next-wrap #prev_bg, .prev-next-wrap #next_bg {display: table; -webkit-border-radius: 90px;-moz-border-radius: 90px;border-radius: 90px; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.6);
width: 100px;
height: 100px;}
.prev-next-wrap a#prev_bg {padding-left: 10px; position: absolute; left: -45px}
.prev-next-wrap a#next_bg {padding-right: 10px; position: absolute;right: -45px}

/* remove input effect on crome*/

/* remove border around all input elements */
input:focus {
    outline: none;
}

/* remove border around all textarea elements */
textarea:focus {
    outline: none;
}

/* remove border around all select elements */
select:focus {
    outline: none;
}

/* remove border around all input,textarea and select elements */
input:focus, textarea:focus, select:focus {
    outline: none;
}

/* remove border around all elements */
:focus {
    outline: none;
}
/* end -remove input effect on crome*/
#home .search label {float: left;}
#home .search input.suburb-hp {float: left;
width: 20px !important;
margin-top: 0px;}

/* icon moon */
@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?-vybtxb');
    src:url('../fonts/icomoon.eot?#iefix-vybtxb') format('embedded-opentype'),
        url('../fonts/icomoon.woff?-vybtxb') format('woff'),
        url('../fonts/icomoon.ttf?-vybtxb') format('truetype'),
        url('../fonts/icomoon.svg?-vybtxb#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
font-size: 40px;
color: rgba(224, 117, 64, 0.5);
display: table-cell;
text-align: center;
vertical-align: middle;



    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-lock:before {
    content: "\e600";
}
.icon-arrow-left:before {
    content: "\e601";
}
.icon-uniE602:before {
    content: "\e602";
}

.toggle-menu.menu-icon  {display: none}
.logo-tengah {width: 240px;height: auto;margin: 0 auto;}
.logo-tengah img {width: 100%; height: auto;}
#livechat-compact-container, #livechat-full {left: 15px !important;right: auto !important; display:block !important}

@media screen and (min-width:1026px) {
.header {  padding: 10px 16px 10px 0px !important}
.footer-content {padding-right: 16px}

/* sub menu */
.main-nav ul ul {
	display: none;
	background:rgba(9, 9, 11, 0.7); border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
	margin-top:-20px;
	box-shadow:0px 9px 5px 0px rgba(50, 50, 50, 0.58);
	padding: 10px 0px;
}
#home .main-nav ul ul {
    margin-top: -40px;
}
.main-nav ul li:hover > ul {display: block;}
.main-nav ul ul li {float: none !important;position: relative;}
.main-nav ul ul li a {border-right: none  !important}
.main-nav li:hover > a {color: #ff661a}
}

@media screen and (max-width:1285px) {
.home-container {width: auto !important;}
.footer-content {width: auto !important;}
.header {padding: 10px !important;}
.footer .footer-content .ays .title-footer { line-height: 25px !important;}}

@media screen and (max-width:1025px) {
#home .reveal-modal{margin-top: -600px !important;}
.home-container .home-menu {clear: both;}
.home-detail-contact { clear: both;  margin-left: 10px; float: left !important;}
.footer .footer-content .ays {width: 100% !important}
.footer .footer-content span.content-footer {width: 70% !important}
.footer .footer-content #slider {width: 30% !important}
.footer {padding: 15px 10px !important; }
#home .footer .footer-content .ays h2.title-footer {text-align: left; line-height: 25px;margin-bottom: 10px;}
.header {z-index: 99}

/* style for togle menu begin from 1025px*/
.toggle-menu.menu-icon {background-image: url('../img/menus.png');
background-repeat: no-repeat;
height: 40px;
width: 40px;
font-size: 0px;
float: right;
margin-top: -40px;}
.toggle-menu { cursor:pointer; display: block !important; }
.main-nav { max-height:0; overflow:hidden; transition-duration:.3s; }
.main-nav.shrink { max-height:1000px; transition-duration:1s; padding-top: 10px; }
#home .home-menu ul#menu-home-menu {}
#home .header ul#menu-home-menu li { float:none; margin:0; }

.main-nav.shrink ul#menu-home-menu li {float: none !important; float: unset !important ; margin-top: 1px !important}
.main-nav.shrink ul#menu-home-menu li a {border-right: 0px solid #EDBFAD !important; background: none repeat scroll 0% 0% rgba(210, 74, 7, 1);
display: block; padding: 10px !important }
/* end - style for togle menu begin from 769px*/
/* sub menu */
.main-nav ul ul {display: none;
background: none repeat scroll 0% 0% #FF661A;border-radius: 0px;}
.main-nav ul li:hover > ul {display: block;}
.main-nav ul ul li {float: none !important;position: relative;}
.main-nav ul ul li  {}
.main-nav ul ul li a {border-right: none  !important;}
.main-nav.shrink ul li ul li{}
.main-nav.shrink ul li ul li a{background: rgba(182, 66, 9, 1) !important;}
/* end sub menu */
}
@media screen and (max-width:769px) {
#home .reveal-modal{margin-top: -720px !important;}
.prev-next-wrap {display: none}
.footer { width: auto !important; overflow: hidden;}
}

/*ipad*/
@media screen and (min-width: 767px) and (max-width: 768px){

}
@media screen and (min-width: 1023px) and (max-width: 1025px){
.footer { width: auto !important; overflow: hidden;}
.footer-content .ays { width: auto !important;}
.footer .footer-content #slider {width: auto !important;}
#home .footer .footer-content #slider .wrapper { margin-top: -20px; margin-right: 20px;}
}
/* end ipad */

@media screen and (max-width:604px) {
#home .footer .footer-content .property-wort { margin-right: 5px !important; float: left;}
.footer {/*margin-top: 110% !important;*/ position: relative !important; height: 200px !important;}
.footer .footer-content span.content-footer {width: 90% !important}
.footer .footer-content #slider {width: 100% !important; margin-top: 20px;}
#home .footer .footer-content #slider .wrapper .slidersection_right {margin: 0px !important;}
#home #tabbed_homepage {width: auto !important;}
#home #tabbed_homepage .the-search {width: 280px !important; margin-top: 20px !important;}
#home #tabbed_homepage .search input {width: 180px !important}
#home #tabbed_homepage .search-text .boxt {width: 270px !important}
#home #tabbed_homepage .search-text .boxt .the-text {font-size: 28px !important}
#home #tabbed_homepage .search input[type="submit"] {width: 60px !important;background-position: 15px 7px !important;}
.wrapper {  overflow: hidden !important;}
.content .wrap {padding: 50px 20px !important;}
.content {margin-top: 0px !important;
top: 0px !important;
padding-top: 0px !important;  position: relative !important;}
body {overflow: visible !important;}
#home .footer .footer-content #popup2, .footer .footer-content #popup {margin: -490px -190px 0px !important; }
}

@media screen and (max-width:321px) {
#home #tabbed_homepage .the-search {padding: 0 10px !important}
#home #tabbed_homepage .search input { width: 170px !important;}
#home #tabbed_homepage .search input.suburb-hp{width: 20px !important}
.footer {height: 250px !important}
#home .footer .footer-content .property-wort {margin-bottom: 5px !important}
.toggle-menu { cursor:pointer; }
.main-nav { max-height:0; overflow:hidden; transition-duration:.3s; }
.main-nav.shrink { max-height:1000px; transition-duration:1s; }
#home .home-menu ul#menu-home-menu {}
#home .header ul#menu-home-menu li { float:none; margin:0; }
.footer .footer-content .ays { width: 90% !important;}
}
